﻿:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #16253f;
}

#wrapper {
	max-width: 930px;
	margin: 0.75rem auto;
	border: solid thin #242021;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	background-color: #fff;
}

.logo {
	width: 104px;
}

.button {
	padding: .5rem 3.5rem .5rem 2.5rem;
	font-weight: bold;
	border-radius: 2rem;
	position: relative;
	background-color: #FCBE04;
	width: 205px;
	height: 35px;
	display: block;
}

.button:after {
	content: '';
	position: absolute;
	right: 1.35rem;
	top: 50%;
	transform: translateY(-50%);
	width: 1rem;
	height: 1rem;
	transition: .15s ease-in;
	background-image: url(icon.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

header {
	padding: 16px;
	background: #16253F;
	color: #fff;
}

article {
	padding: 16px 16px 16px 330px;
}

article figure {
	margin-bottom: 16px;
}

article h2 {
	margin-top: 32px;
}

footer {
	border: #16253f 2px solid;
	padding: 16px;
	border-radius: 5px;
	width: 290px;
	position: absolute;
	top: 238px;
	left: 16px;
}

footer p {
	color: #16253f;
}

section {
	margin: 0 0 16px;
	color: #16253f;
}

section p {
	margin-bottom: 0;
	display: flex;
	align-items: center;
	column-gap: 5px;
}

h1 {
	font-size: 27px;
	margin: 32px 0 16px;
	line-height: 32px;
	font-family: "Roboto Slab", serif;
	font-weight: 500;
}

h1 + p strong {
	display: inline-block;
	border: #fff 2px solid;
	padding: 10px 16px;
	border-radius: 22px;
	text-transform: uppercase;
	margin-bottom: 3px;
}

h1 span {
	font-size: 13px;
	font-weight: normal;
}

h2 {
	font-size: 28px;
	margin: 16px 0;
	line-height: 31px;
	font-family: "Roboto Slab", serif;
	font-weight: 500;
}

footer h2 + p {
	border-bottom: #16253f 2px solid;
	padding-bottom: 6px;
}

h3 {
	font-size: 22px;
	margin: 16px 0;
	line-height: 26px;
}

img {
	max-width: 100%;
	vertical-align: middle;
}

p {
	margin-bottom: 16px;
}

p:last-child {
	margin-bottom: 0;
}

a {
	color: #16253f;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

ul {
	margin: 0 0 16px;
	padding: 0;
	list-style: none;
}

ul li {
	padding-left: 20px;
	margin-bottom: 10px;
}

li:before {
	text-indent: -20px;
	content: "\2022";
	color: #16253f;
	float: left;
	margin-left: 0;
	font-size: 25px;
	margin-top: 0;
}

.clearfix {
	clear: both;
	font-size: 0;
	line-height: 0;
	display: block;
}

@media screen and (max-width:928px) {
	#wrapper {
		border: none;
		margin: 0 auto;
		hyphens: auto;
	}

}

@media screen and (max-width:767px) {
	article {
		padding: 16px;
	}

	footer {
		position: static;
		margin: 0 auto 16px;
	}

	figure {
		display: flex;
		justify-content: center;
	}
}